<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a pilot who goes by the call ______ Blaze</text><choice_g><choice correct="y">sign</choice></choice_g></item>
<item><text>a book about anti-heroes and fallen ______</text><choice_g><choice correct="y">angels</choice></choice_g></item>
<item><text>They went to enormous ______ to make her stay a pleasant one.</text><choice_g><choice correct="y">trouble</choice></choice_g></item>
<item><text>The return ______ was held up by six hours.</text><choice_g><choice correct="y">flight</choice></choice_g></item>
<item><text>This would have set a dangerous new ______.</text><choice_g><choice correct="y">precedent</choice></choice_g></item>
<item><text>The medication is prescribed for a fixed ______ of time.</text><choice_g><choice correct="y">period</choice></choice_g></item>
<item><text>The cover ______ of one magazine showed a dying soldier.</text><choice_g><choice correct="y">photograph</choice></choice_g></item>
<item><text>the upward ______ of interest rates</text><choice_g><choice correct="y">climb</choice></choice_g></item>
<item><text>a book filled with real-life ______ that anyone can relate to</text><choice_g><choice correct="y">examples</choice></choice_g></item>
<item><text>the fight for a universal ______</text><choice_g><choice correct="y">franchise</choice></choice_g></item>
</body>
</exercise>
</batch>

